<html><body>
Transformation Wizard Avant-Garde:<br><br>
It is a tremendous endeavor to obtain subclass certification and learn the appropriate skills. Beyond the purely physical effort, the burden on your soul is beyond your imagination... It is almost a suicidal venture.<br>
However, the process can be undone. There is a special kind of herb that can be used to remove your previously chosen skills. The price of the herb, though, is approximatively <font color="LEVEL">500 Adena</font>... I have the herb here, so I can cancel the certification anytime once you have paid.<br><br>If the certification is canceled, <font color="LEVEL">the current certification status and skills will vanish immediately -- poof!</font> Now then, do you really wish to cancel certification?<br>
<a action="bypass -h npc_%objectId%_DeleteCertifications">Cancel certification.</a><br>
<a action="bypass -h npc_%objectId%_Chat 12">Return.</a>
</body></html>
